-- 基础信息
base_info = {
	group_id = 133309587
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 587001, gadget_id = 70220103, pos = { x = -2942.591, y = 256.890, z = 5431.456 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 587002, gadget_id = 70220103, pos = { x = -2852.461, y = 260.891, z = 5473.491 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 587003, gadget_id = 70220103, pos = { x = -2979.713, y = 261.959, z = 5428.640 }, rot = { x = 17.791, y = 358.778, z = 352.205 }, level = 32, area_id = 27 },
	{ config_id = 587004, gadget_id = 70220103, pos = { x = -2969.762, y = 240.410, z = 5360.112 }, rot = { x = 345.167, y = 0.420, z = 353.858 }, level = 32, area_id = 27 },
	{ config_id = 587005, gadget_id = 70220103, pos = { x = -2971.305, y = 244.202, z = 5491.279 }, rot = { x = 11.396, y = 359.288, z = 352.875 }, level = 32, area_id = 27 },
	{ config_id = 587006, gadget_id = 70220103, pos = { x = -2979.881, y = 236.511, z = 5531.603 }, rot = { x = 10.559, y = 359.423, z = 353.758 }, level = 32, area_id = 27 },
	{ config_id = 587007, gadget_id = 70220103, pos = { x = -2911.044, y = 223.898, z = 5332.708 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 587008, gadget_id = 70220103, pos = { x = -2861.730, y = 225.413, z = 5351.133 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 587009, gadget_id = 70220103, pos = { x = -2976.838, y = 251.882, z = 5458.307 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 587010, gadget_id = 70220103, pos = { x = -2972.741, y = 249.439, z = 5390.205 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 587001, 587002, 587003, 587004, 587005, 587006, 587007, 587008, 587009, 587010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
